public class Force
{
  double Fx,Fy;
  public Force(double Fxi,double Fyi)
  {Fx=Fxi;Fy=Fyi;}
  public Force(Force Fi)
  {Fx=Fi.Fx;Fy=Fi.Fy;}
  public void add(Force Fi)
  {Fx+=Fi.Fx;Fy+=Fi.Fy;}  
  public String toString()
  {String s=Fx+"i + "+Fy+"j ";
  return s;}
}